Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 13:09:33 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Good afternoon,</div>
<div dir="auto"><br></div>
<div dir="auto">Please respond. </div>
<div dir="auto"><br></div>
<div dir="auto">I am still waiting for a refund as I was charged full price and not sale price online.</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards </div>
<div dir="auto">Dawn Fitzsimmons </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Dawn Fitzsimmons</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, 28 Jul 2021 at 11:36<br>Subject: Re: [#2885401] - Product information<br>To: Home Centre UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Good morning,</div>
<div dir="auto"><br></div>
<div dir="auto">I have already purchased but it wasn’t deducted at till. Please refund me the money owed to me.</div>
<div dir="auto"><br></div>
<div dir="auto">Very many thanks </div>
<div dir="auto">Dawn </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 28 Jul 2021 at 11:16, Home Centre UAE &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Dawn,<br><br>Thank you for shopping with us.<br><br>We apologize for the inconvenience caused to you.<br><br>We received from our team that offer is applied now,please check and you can purchase the product.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> <br>Please allow us time to get this fixed for you.<br><br>We thank you for your understanding and cooperation. Please let us know about your feedback.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885401